Bug 982246 - White space at the end of name of start menu folder results in creation of empty directory
White space at the end of name of start menu folder results in creation of em...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.1.1
Unspecified Windows
unspecified Severity medium
: ER3
: EAP 6.1.1
Assigned To: trev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 09:13 EDT by Petr Kremensky
Modified: 2013-09-16 16:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:28:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
empty program group folder (26.58 KB, image/png)
2013-07-08 09:13 EDT, Petr Kremensky
no flags Details

  None (edit)
Description Petr Kremensky 2013-07-08 09:13:54 EDT
Created attachment 770474 [details]
empty program group folder

Description of problem:
If I select 'JBoss Platform ' as a name of Program Froup for the shortcuts folder is created, but it doesn't contain any shortcuts.

Version-Release number of selected component (if applicable):
EAP 6.1.1 ER2

Steps to Reproduce:
1. select 'JBoss Platform ' as a name for Program Group
2. finish installation
3. see empty 'JBoss Platform' folder in start menu

Actual results:
Empty 'JBoss Platform' folder is created in C:\ProgramData\Microsoft\Windows\Start Menu\Programs

Expected results:
Shortcut icons are presented

Additional info:
 - This empty folder is not removed by uninstallation. 
 - This is working on RHEL and Solaris.
Comment 1 Thomas Hauser 2013-07-08 14:51:56 EDT
fixed with commit 43b587ef96089ad9b46b24a649269500814782a9
Comment 2 Petr Kremensky 2013-07-22 02:49:12 EDT
Verified on EAP 6.1.1 ER3

Note You need to log in before you can comment on or make changes to this bug.